[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Potentially serious problem with kernel-headers...



On Mon, 13 Jul 1998, Monty wrote:
>>Experimentally: does the new binary work on the old kernels?
>
>Not tried this.  I can't reproduce the problem locally.  zif?  Dale?

Running kernel 2.0.34:

Running cdparanoia compiled with 2.0.33 headers: crash
Running cdparanoia compiled with 2.0.34 headers: success

Running kernel 2.0.33:

Running cdparanoia compiled with 2.0.33 headers: success
Running cdparanoia compiled with 2.0.34 headers: success

So the answer appears to be that the new binary *does* run under the old
kernels.

(to compile with 2.0.X headers, I linked /usr/include/{linux,asm} manually to be
safe)

--
* Gavin Lewis  zif@hax0r.org *


--  
To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


Reply to: